Bug 2042199 - ethtool-5.16 is available
Summary: ethtool-5.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ethtool
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-19 01:06 UTC by Upstream Release Monitoring
Modified: 2022-02-04 01:21 UTC (History)
3 users (show)

Fixed In Version: ethtool-5.16-1.fc35 ethtool-5.16-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-22 01:31:37 UTC
Type: ---


Attachments (Terms of Use)
Update to 5.16 (#2042199) (995 bytes, patch)
2022-01-19 01:06 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-01-19 01:06:04 UTC
Latest upstream release: 5.16
Current version/release in rawhide: 5.15-1.fc36
URL: https://www.kernel.org/pub/software/network/ethtool/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/763/

Comment 1 Upstream Release Monitoring 2022-01-19 01:06:10 UTC
Created attachment 1851755 [details]
Update to 5.16 (#2042199)

Comment 2 Upstream Release Monitoring 2022-01-19 01:11:46 UTC
the-new-hotness/release-monitoring.org's scratch build of ethtool-5.16-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=81430288

Comment 3 Fedora Update System 2022-01-19 01:25:32 UTC
FEDORA-2022-e34dfce6f7 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e34dfce6f7

Comment 4 Fedora Update System 2022-01-19 01:25:34 UTC
FEDORA-2022-aedf9de312 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-aedf9de312

Comment 5 Fedora Update System 2022-01-20 11:43:59 UTC
FEDORA-2022-aedf9de312 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-aedf9de312`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-aedf9de312

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-01-20 19:59:29 UTC
FEDORA-2022-e34dfce6f7 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e34dfce6f7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e34dfce6f7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-01-22 01:31:37 UTC
FEDORA-2022-e34dfce6f7 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-02-04 01:21:13 UTC
FEDORA-2022-aedf9de312 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.